<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML xmlns="http://www.w3.org/1999/xhtml">
<HEAD>
	<TITLE>Bulk Files upload</TITLE>
	<META content="application/xhtml+xml; charset=UTF-8" http-equiv=content-type>
	<LINK rel=stylesheet type="text/css" href="${application_static_path}/static/css/upload.css">
	<SCRIPT type="text/javascript" src="${common_static_path}/common/scripts/gears_init.js"></SCRIPT>
	<SCRIPT type="text/javascript" src="${common_static_path}/common/scripts/gup.js"></SCRIPT>
	<SCRIPT type="text/javascript" src="${common_static_path}/common/scripts/jquery.js"></SCRIPT>
	<SCRIPT>
	window.onunload = function(){
		window.opener.location.reload(true);
	}
	</SCRIPT>
</HEAD>

<BODY style="" id=dropZone>

<DIV class="header-bulk-file-upload">Bulk Files Upload<a class="window-close" href="javascript:window.close();" title="Close window">Close[X]</a></DIV>
<DIV id=uploadCont>
<DIV id=preloader><IMG alt="" src="${application_static_path}/static/images/dropboxHover.png"></DIV>
<b>Uploaded Files Details:</b>  (<span id="totalFiles" style="color:red; font-weight:bold;">0</span>) Files uploaded successfully
<DIV id=thumbOut></DIV>
<b>Process Queue Status:</b>
<DIV class="uploadStatusDiv">
	<TABLE id=uploadStatus></TABLE>
</DIV>
</DIV>

<SCRIPT type=text/javascript>
	if (!window.google) {
		$("#uploadCont").html("You must have <a href='http://gears.google.com/'>Google Gears</a> installed and enabled!");
	}
	else if (parseInt(window.google.gears.factory.version.replace(/\./gi,"")) < 05210) {
		$("#uploadCont").html("You must have Gears 0.5.21.0 or newer installed.");
	}
	else {
		/*
		if( !window.console || !window.console.firebug ){
			$("#consoleWrapper").show();
			C = function() {
				this.log = function(msg){
					//$("#console").append("<div>"+msg+"</div>");
				};
			}
			var console = new C;
		}
		*/
		gup = new GUP('${url}');
		gup.setup('dropZone');
	}
</SCRIPT>
</BODY>
</HTML>